Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://studio.premai.io/api/v1/public/datasets/{datasetId}/start-auto-labeling \ --header 'Authorization: Bearer <token>'
import requestsurl = "http://studio.premai.io/api/v1/public/datasets/{datasetId}/start-auto-labeling"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('http://studio.premai.io/api/v1/public/datasets/{datasetId}/start-auto-labeling', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "message": "<string>" }
{ "error": "<string>"}
Start the labeling process for the given dataset using the associated labels.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Auto-labeling started successfully
Was this page helpful?